=== debian/changelog ===
r-cran-parmigene (1.0.2-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:58:51 +0100

r-cran-parmigene (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #949442)

 -- Steffen Moeller <moeller@debian.org>  Mon, 20 Jan 2020 23:08:21 +0100
