=== debian/control ===
Source: r-cran-parmigene
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-parmigene
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-parmigene.git
Homepage: https://cran.r-project.org/package=parmigene

Package: r-cran-parmigene
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parallel Mutual Information to establish Gene Networks
 The package provides a parallel estimation of the mutual
 information based on entropy estimates from k-nearest neighbors
 distances and algorithms for the reconstruction of gene
 regulatory networks.
