## r-cran-parmigene 1.1.1

=== DESCRIPTION ===
Package: parmigene
Version: 1.1.1
Date: 2024-10-21
Title: Parallel Mutual Information Estimation for Gene Network
        Reconstruction
Authors@R: c(person(given = "Gabriele",
                    family = "Sales",
                    role = c("aut", "cre"),
                    email = "gabriele.sales@unipd.it"),
            person(given = "Chiara",
                    family = "Romualdi",
                    role = "aut",
                    email = "chiara.romualdi@unipd.it"))
Description: Parallel estimation of the mutual information based on entropy
    estimates from k-nearest neighbors distances and algorithms for the
    reconstruction of gene regulatory networks
    (Sales et al, 2011 <doi:10.1093/bioinformatics/btr274>).
License: AGPL-3
URL: https://github.com/sales-lab/parmigene
BugReports: https://github.com/sales-lab/parmigene/issues
NeedsCompilation: yes
Packaged: 2024-10-21 13:18:54 UTC; sales
Author: Gabriele Sales [aut, cre],
  Chiara Romualdi [aut]
Maintainer: Gabriele Sales <gabriele.sales@unipd.it>
Repository: CRAN
Date/Publication: 2024-10-21 13:50:07 UTC
