=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/parmigene_([-\d.]*)\.tar\.gz
